Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163626 - USB mass storage error
Summary: USB mass storage error
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-volume-manager
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-19 16:53 UTC by gabry
Modified: 2013-03-06 03:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-12 01:18:28 UTC


Attachments (Terms of Use)

Description gabry 2005-07-19 16:53:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; dial)

Description of problem:
removable USB mass storage error.

Gnome read only the first time some mass storage key with FAT system-files (for example Corega 64Mb USB1.1). When I try the second time, gnome won't read it. 
There is another error correlated. When I try to save some file in it, nothing is done. The file is not written.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert the USB mass  storage
2. Keep out the USB amss storage
3. Re-insert the USB mass storage
  

Additional info:

Comment 1 Dave Malcolm 2005-08-10 01:10:18 UTC
Reassigning to the gnome-volume-manager component.

Comment 2 John (J5) Palmieri 2005-08-10 02:49:08 UTC
This is not a gnome volume manager problem but most likely the USB storage
kernel driver OOPsing.  Some cards have a habit of doing this.  Please look at
the output of dmesg and in /var/log/messages to see if you are getting read
errors.Also check to see if this behavior happens with other fat based cards.  I
haven't heard of problems in FC4 so either people have accepted that some
hardware won't work or the newer kernels have fixed the issue.

Comment 3 Matthew Miller 2006-07-10 21:47:25 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 4 petrosyan 2008-02-12 01:18:28 UTC
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.